# Version SVN: $Id: 30_users_schema.custom.yml 32 2011-12-13 13:21:49Z sven.poeche $
propel:
  user:
    count_youtube_views:      { type: integer, size:  11, required: true, default: 0, after: count_document_views } # sums up the videos this user has seen
    count_own_media_youtube:  { type: integer, size:  11, required: true, default: 0, after: count_own_media_documents } # sums up all user youtubes by using media table
